New 3DS XL won't downgrade to 2.1.0

Discussion in '3DS - Flashcards & Custom Firmwares' started by doinbox, Aug 10, 2016.

  1. doinbox
    OP

    doinbox Newbie

    Newcomer
    6
    0
    Aug 10, 2016
    Hi there I followed playlects guide to install cfw on my N3DSXL I'm currently at the point where I have to downgrade to 2.1.0 which i do and get no errors but then in system settings it still says 9.2.0 firmware. I decided to try the arm11 browser hack in the next step but it didn't work which I'm guessing is because I'm not on 2.1.0. So I restored an earlier nand after following troubleshooting steps and tried again, no errors but still 9.2.0.

    Any ideas where I could be going wrong? Or is there a way I can start over?

    Thanks for any help with this. Also I did a none new 3DSXL last week which went smoothly.
     
  2. Kourin

    Kourin Touhou Maniac

    Member
    897
    595
    Jan 24, 2016
    Australia
    Ripple Star
    Stupid question but are you sure you're using the 2.1 files and not 9.2?
     
    doinbox likes this.
  3. doinbox
    OP

    doinbox Newbie

    Newcomer
    6
    0
    Aug 10, 2016
    Yes it's definitely the right one. Am I right in thinking that in system settings in sysnand it should show 2.1.0 or is it right that it says 9.2.0. I can no longer boot to rednand which it says is correct on a 2.1.0 firmware. So it's like it is done but just not right
     
  4. Demnyx

    Demnyx Advanced Member

    Newcomer
    75
    6
    Jul 1, 2016
    France
    You should do the one click setup of OTPHelper . . .

    And it's normal , as you downgraded the Rednand , not the Sysnand , if you downgraded the sysnand , you would brick
     
    Last edited by Demnyx, Aug 10, 2016
    doinbox likes this.
  5. doinbox
    OP

    doinbox Newbie

    Newcomer
    6
    0
    Aug 10, 2016
    Ok. I'll give it a try thanks for your help
     
  6. doinbox
    OP

    doinbox Newbie

    Newcomer
    6
    0
    Aug 10, 2016
    Ok after running the one click setup it's now allowing me to load the arm11 browser hack. However on the guide it say to choose full install but I don't have that option. I've attached an image to show you what happens when arm11 loads. Sorry if I'm being a tool
     

    Attached Files:

  7. ihaveamac

    ihaveamac GBAtemp Guru

    Member
    5,491
    6,066
    Apr 20, 2015
    United States
    Tigard, OR
    you copied the wrong arm11.bin/arm9.bin, they should come from SafeA9LHInstaller.
     
    doinbox likes this.
  8. doinbox
    OP

    doinbox Newbie

    Newcomer
    6
    0
    Aug 10, 2016
    Ok I'll try that now. Again sorry for the silly mistakes
     
  9. doinbox
    OP

    doinbox Newbie

    Newcomer
    6
    0
    Aug 10, 2016
    Thanks for all your help. I'm up and running now. Really appreciate the quick responses.